Resources > Q-Cloud Protect 3.3.2 Release Notes > OST Plug-In Support

OST Plug-In Support

The Quantum OpenStorage (OST) 2.9 and 3.x plug-ins are based on Veritas OpenStorage API specification Version 9.4.2 and 11.1.

Important

DXi Accent must be enabled to perform NetBackup and Backup Exec OST backups to the Q-Cloud Protect appliance.

Required Components

The following components are required for OST operation with Q-Cloud Protect:

Supported Operating Systems

OST Plug-ins are available for the following operating systems:

  • Windows 32-bit
  • Windows 64-bit
  • Linux
  • Solaris
  • AIX
  • HPUX

See Also IconSee Also